Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP

Loading…

Update rails up to 3.2.11 #41

Merged
merged 1 commit into from

2 participants

@yevgenko

Fixes #40

@joelmoss joelmoss merged commit 94a65ca into joelmoss:master

1 check passed

Details default The Travis build passed
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Commits on Jan 11, 2013
  1. @yevgenko

    Update rails up to 3.2.11

    yevgenko authored
This page is out of date. Refresh to see the latest.
Showing with 44 additions and 43 deletions.
  1. +1 −1  Gemfile
  2. +43 −42 Gemfile.lock
View
2  Gemfile
@@ -1,6 +1,6 @@
source 'http://rubygems.org'
-gem 'rails', '3.2.2'
+gem 'rails', '3.2.11'
gem 'mysql2'
gem 'sqlite3'
View
85 Gemfile.lock
@@ -1,31 +1,31 @@
GEM
remote: http://rubygems.org/
specs:
- actionmailer (3.2.2)
- actionpack (= 3.2.2)
- mail (~> 2.4.0)
- actionpack (3.2.2)
- activemodel (= 3.2.2)
- activesupport (= 3.2.2)
+ actionmailer (3.2.11)
+ actionpack (= 3.2.11)
+ mail (~> 2.4.4)
+ actionpack (3.2.11)
+ activemodel (= 3.2.11)
+ activesupport (= 3.2.11)
builder (~> 3.0.0)
erubis (~> 2.7.0)
- journey (~> 1.0.1)
+ journey (~> 1.0.4)
rack (~> 1.4.0)
- rack-cache (~> 1.1)
+ rack-cache (~> 1.2)
rack-test (~> 0.6.1)
- sprockets (~> 2.1.2)
- activemodel (3.2.2)
- activesupport (= 3.2.2)
+ sprockets (~> 2.2.1)
+ activemodel (3.2.11)
+ activesupport (= 3.2.11)
builder (~> 3.0.0)
- activerecord (3.2.2)
- activemodel (= 3.2.2)
- activesupport (= 3.2.2)
+ activerecord (3.2.11)
+ activemodel (= 3.2.11)
+ activesupport (= 3.2.11)
arel (~> 3.0.2)
tzinfo (~> 0.3.29)
- activeresource (3.2.2)
- activemodel (= 3.2.2)
- activesupport (= 3.2.2)
- activesupport (3.2.2)
+ activeresource (3.2.11)
+ activemodel (= 3.2.11)
+ activesupport (= 3.2.11)
+ activesupport (3.2.11)
i18n (~> 0.6)
multi_json (~> 1.0)
addressable (2.2.7)
@@ -34,7 +34,7 @@ GEM
builder
ansible (0.2.0)
arel (3.0.2)
- builder (3.0.0)
+ builder (3.0.4)
capistrano (2.13.5)
highline
net-scp (>= 1.0.0)
@@ -98,15 +98,15 @@ GEM
hashie (1.2.0)
highline (1.6.15)
hike (1.2.1)
- i18n (0.6.0)
+ i18n (0.6.1)
inherited_resources (1.3.1)
has_scope (~> 0.5.0)
responders (~> 0.6)
- journey (1.0.3)
+ journey (1.0.4)
jquery-rails (2.0.2)
railties (>= 3.2.0, < 5.0)
thor (~> 0.14)
- json (1.6.6)
+ json (1.7.6)
kaminari (0.13.0)
actionpack (>= 3.0.0)
activesupport (>= 3.0.0)
@@ -123,8 +123,8 @@ GEM
mime-types (~> 1.16)
treetop (~> 1.4.8)
marked (1.2.2)
- mime-types (1.18)
- multi_json (1.2.0)
+ mime-types (1.19)
+ multi_json (1.5.0)
multipart-post (1.1.5)
mysql2 (0.3.11)
net-scp (1.0.4)
@@ -151,31 +151,31 @@ GEM
permanent_records (2.1.2)
activerecord
polyglot (0.3.3)
- rack (1.4.1)
+ rack (1.4.3)
rack-cache (1.2)
rack (>= 0.4)
rack-protection (1.2.0)
rack
rack-ssl (1.3.2)
rack
- rack-test (0.6.1)
+ rack-test (0.6.2)
rack (>= 1.0)
- rails (3.2.2)
- actionmailer (= 3.2.2)
- actionpack (= 3.2.2)
- activerecord (= 3.2.2)
- activeresource (= 3.2.2)
- activesupport (= 3.2.2)
+ rails (3.2.11)
+ actionmailer (= 3.2.11)
+ actionpack (= 3.2.11)
+ activerecord (= 3.2.11)
+ activeresource (= 3.2.11)
+ activesupport (= 3.2.11)
bundler (~> 1.0)
- railties (= 3.2.2)
- railties (3.2.2)
- actionpack (= 3.2.2)
- activesupport (= 3.2.2)
+ railties (= 3.2.11)
+ railties (3.2.11)
+ actionpack (= 3.2.11)
+ activesupport (= 3.2.11)
rack-ssl (~> 1.3.2)
rake (>= 0.8.7)
rdoc (~> 3.4)
- thor (~> 0.14.6)
- rake (0.9.2.2)
+ thor (>= 0.14.6, < 2.0)
+ rake (10.0.3)
rdoc (3.12)
json (~> 1.4)
redis (2.2.2)
@@ -218,8 +218,9 @@ GEM
slim (1.2.0)
temple (~> 0.4.0)
tilt (~> 1.3.3)
- sprockets (2.1.2)
+ sprockets (2.2.2)
hike (~> 1.2)
+ multi_json (~> 1.0)
rack (~> 1.0)
tilt (~> 1.1, != 1.3.0)
sqlite3 (1.3.5)
@@ -228,14 +229,14 @@ GEM
libv8 (~> 3.3.10)
thor (0.14.6)
tilt (1.3.3)
- treetop (1.4.10)
+ treetop (1.4.12)
polyglot
polyglot (>= 0.3.1)
twitter-bootstrap-rails (2.0.5)
actionpack (>= 3.1)
less-rails (~> 2.2.0)
railties (>= 3.1)
- tzinfo (0.3.32)
+ tzinfo (0.3.35)
uglifier (1.2.4)
execjs (>= 0.3.0)
multi_json (>= 1.0.2)
@@ -281,7 +282,7 @@ DEPENDENCIES
omniauth-github
open4
permanent_records
- rails (= 3.2.2)
+ rails (= 3.2.11)
rspec-rails
sass-rails (~> 3.2.3)
shoulda-matchers
Something went wrong with that request. Please try again.